

html, body {
    height: 100%;
    margin: 0;
}

.wrapper {
    display: flex;
    flex-flow: column;
    height: 100%;
}

.filter {
    flex: 0 1 auto;
    overflow: hidden;
    background-color: #e9e9e9;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.filter div {
    margin: 4px 6px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content {
    flex: 1 1 auto;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
}

.sidebar {
    flex: 0 0 auto;
    background-color: #f1f1f1;
    display: flex;
    flex-direction: column;
    height: 100%;
    max-height: 100%;
    width: 280px;
}

.sidebar-scroller {
    overflow-y: auto;
    position: absolute;
    top: 56px;
    bottom: 0;
    left: 8px;
    width: 272px;
}

.map {
    flex: 1 1 auto;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.form-signin {
    max-width: 330px;
    padding: 1rem;
}

#placeSearch {
    position: absolute;
    top: 56px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    background-color: #fff;
}
